.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.794880px;}
.lsc{letter-spacing:-0.750720px;}
.ls9{letter-spacing:-0.706560px;}
.ls10{letter-spacing:-0.662400px;}
.ls5{letter-spacing:-0.574080px;}
.ls7{letter-spacing:-0.485760px;}
.lsf{letter-spacing:-0.309120px;}
.ls6{letter-spacing:-0.264960px;}
.ls0{letter-spacing:-0.238560px;}
.ls11{letter-spacing:-0.224640px;}
.ls4{letter-spacing:-0.220800px;}
.ls8{letter-spacing:-0.176640px;}
.ls1d{letter-spacing:-0.160800px;}
.ls14{letter-spacing:-0.159360px;}
.ls17{letter-spacing:-0.147840px;}
.ls1a{letter-spacing:-0.141120px;}
.ls1c{letter-spacing:-0.096480px;}
.ls3{letter-spacing:-0.088320px;}
.ls19{letter-spacing:-0.080640px;}
.ls13{letter-spacing:-0.079680px;}
.ls1{letter-spacing:-0.056160px;}
.ls18{letter-spacing:-0.040320px;}
.ls2{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.032160px;}
.ls1b{letter-spacing:0.064320px;}
.lsb{letter-spacing:0.176640px;}
.ls1e{letter-spacing:0.199200px;}
.lsa{letter-spacing:0.220800px;}
.ls12{letter-spacing:0.224640px;}
.ls15{letter-spacing:0.239040px;}
.lsd{letter-spacing:0.264960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-1.633920px;}
.ws5{word-spacing:-1.628640px;}
.ws1e{word-spacing:-1.543680px;}
.ws1c{word-spacing:-1.148160px;}
.ws6{word-spacing:-1.123200px;}
.ws29{word-spacing:-1.035840px;}
.ws3{word-spacing:-0.673920px;}
.ws1d{word-spacing:-0.438240px;}
.ws11{word-spacing:-0.264960px;}
.ws1b{word-spacing:-0.239040px;}
.ws17{word-spacing:-0.224640px;}
.wse{word-spacing:-0.220800px;}
.ws21{word-spacing:-0.201600px;}
.ws28{word-spacing:-0.199200px;}
.wsf{word-spacing:-0.176640px;}
.ws1{word-spacing:-0.168480px;}
.ws20{word-spacing:-0.096480px;}
.ws25{word-spacing:-0.064320px;}
.ws4{word-spacing:0.000000px;}
.ws18{word-spacing:0.039840px;}
.ws22{word-spacing:0.040320px;}
.ws2{word-spacing:0.056160px;}
.ws19{word-spacing:0.079680px;}
.ws23{word-spacing:0.080640px;}
.ws7{word-spacing:0.088320px;}
.ws26{word-spacing:0.096480px;}
.ws24{word-spacing:0.141120px;}
.ws1f{word-spacing:0.147840px;}
.ws1a{word-spacing:0.159360px;}
.ws27{word-spacing:0.160800px;}
.wsc{word-spacing:0.176640px;}
.ws8{word-spacing:0.220800px;}
.ws16{word-spacing:0.224640px;}
.wsa{word-spacing:0.264960px;}
.ws14{word-spacing:0.309120px;}
.ws0{word-spacing:0.374880px;}
.wsb{word-spacing:0.485760px;}
.ws9{word-spacing:0.574080px;}
.ws15{word-spacing:0.662400px;}
.wsd{word-spacing:0.706560px;}
.ws10{word-spacing:0.750720px;}
.ws12{word-spacing:0.794880px;}
._2{margin-left:-1.010880px;}
._0{width:1.175760px;}
._1{width:2.688912px;}
._25{width:8.850240px;}
._13{width:11.012400px;}
._3{width:14.040000px;}
._5{width:15.870000px;}
._f{width:17.078880px;}
._10{width:18.398160px;}
._e{width:19.849920px;}
._d{width:21.461760px;}
._c{width:23.200560px;}
._8{width:24.376320px;}
._7{width:25.761840px;}
._14{width:27.776640px;}
._15{width:28.825440px;}
._19{width:30.558720px;}
._1a{width:32.269920px;}
._16{width:33.429120px;}
._11{width:35.151360px;}
._9{width:36.520320px;}
._6{width:38.375040px;}
._1b{width:40.583040px;}
._a{width:42.835200px;}
._b{width:44.027520px;}
._1d{width:45.275040px;}
._22{width:46.445280px;}
._4{width:47.454720px;}
._1e{width:50.165760px;}
._1c{width:51.578880px;}
._17{width:60.101760px;}
._18{width:61.117440px;}
._20{width:70.391040px;}
._1f{width:72.201600px;}
._21{width:73.460160px;}
._24{width:80.095200px;}
._23{width:81.304080px;}
._12{width:86.321760px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.160000px;}
.fs5{font-size:21.120000px;}
.fs4{font-size:32.160000px;}
.fs0{font-size:34.080000px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs1{font-size:56.160000px;}
.y0{bottom:0.000000px;}
.y61{bottom:35.640000px;}
.y26{bottom:83.620608px;}
.y62{bottom:95.632000px;}
.y25{bottom:107.820288px;}
.y63{bottom:119.160000px;}
.y56{bottom:129.216000px;}
.y60{bottom:129.928704px;}
.y35{bottom:131.242752px;}
.y24{bottom:132.196608px;}
.y5f{bottom:152.016000px;}
.y34{bottom:155.619072px;}
.y33{bottom:179.818752px;}
.y23{bottom:180.384000px;}
.y32{bottom:204.195072px;}
.y31{bottom:228.394752px;}
.y22{bottom:228.751872px;}
.y30{bottom:252.771072px;}
.y21{bottom:252.951552px;}
.y2f{bottom:276.970752px;}
.y20{bottom:277.327872px;}
.y2e{bottom:301.347072px;}
.y1f{bottom:301.527552px;}
.y1e{bottom:325.903872px;}
.y2d{bottom:349.923072px;}
.y1d{bottom:350.103552px;}
.y2c{bottom:374.122752px;}
.y1c{bottom:374.479872px;}
.y5e{bottom:389.969760px;}
.y5c{bottom:389.974176px;}
.y5d{bottom:393.809760px;}
.y2b{bottom:398.499072px;}
.y1b{bottom:398.679552px;}
.y5b{bottom:405.295200px;}
.y2a{bottom:422.698752px;}
.y1a{bottom:423.055872px;}
.y4b{bottom:434.745536px;}
.y29{bottom:447.075072px;}
.y19{bottom:447.255552px;}
.y4a{bottom:459.121856px;}
.y28{bottom:471.274752px;}
.y18{bottom:471.631872px;}
.y49{bottom:483.321536px;}
.y27{bottom:495.651072px;}
.y17{bottom:495.831552px;}
.y16{bottom:520.207872px;}
.y48{bottom:528.824000px;}
.y15{bottom:544.407552px;}
.y38{bottom:567.245248px;}
.y14{bottom:568.783872px;}
.y47{bottom:577.202624px;}
.y37{bottom:583.372480px;}
.y13{bottom:592.983552px;}
.y46{bottom:601.402304px;}
.y12{bottom:617.359872px;}
.y45{bottom:625.778624px;}
.y11{bottom:641.559552px;}
.y44{bottom:649.978304px;}
.y10{bottom:665.935872px;}
.y58{bottom:671.560320px;}
.y5a{bottom:671.563520px;}
.y43{bottom:674.354624px;}
.y59{bottom:675.403520px;}
.y57{bottom:688.412160px;}
.yf{bottom:690.135552px;}
.y42{bottom:698.554304px;}
.ye{bottom:714.511872px;}
.y41{bottom:722.930624px;}
.yd{bottom:738.711552px;}
.y40{bottom:747.130304px;}
.y53{bottom:747.981248px;}
.yc{bottom:763.087872px;}
.y3f{bottom:771.506624px;}
.y52{bottom:771.986624px;}
.yb{bottom:787.287552px;}
.y3e{bottom:795.706304px;}
.y51{bottom:796.186304px;}
.ya{bottom:811.663872px;}
.y3d{bottom:820.082624px;}
.y50{bottom:820.191680px;}
.y9{bottom:835.863552px;}
.y3c{bottom:844.282304px;}
.y4f{bottom:844.391360px;}
.y8{bottom:860.239872px;}
.y4e{bottom:868.396736px;}
.y3b{bottom:868.658624px;}
.y7{bottom:884.439552px;}
.y4d{bottom:892.402112px;}
.y3a{bottom:892.858304px;}
.y76{bottom:904.418304px;}
.y4c{bottom:916.601792px;}
.y6{bottom:927.840000px;}
.y75{bottom:928.794624px;}
.y39{bottom:941.240000px;}
.y74{bottom:952.994304px;}
.y73{bottom:977.370624px;}
.y55{bottom:986.576000px;}
.y72{bottom:1001.570304px;}
.y71{bottom:1025.946624px;}
.y36{bottom:1035.432000px;}
.y5{bottom:1039.295456px;}
.y6a{bottom:1049.760000px;}
.y70{bottom:1050.146304px;}
.y4{bottom:1068.094304px;}
.y69{bottom:1074.136320px;}
.y6f{bottom:1074.522624px;}
.y3{bottom:1096.893152px;}
.y68{bottom:1098.336000px;}
.y6e{bottom:1098.722304px;}
.y67{bottom:1122.712320px;}
.y6d{bottom:1123.098624px;}
.y2{bottom:1125.692000px;}
.y66{bottom:1146.912000px;}
.y6c{bottom:1147.298304px;}
.y1{bottom:1166.311840px;}
.y65{bottom:1171.288320px;}
.y64{bottom:1195.488000px;}
.y6b{bottom:1195.680000px;}
.y54{bottom:1306.393280px;}
.y77{bottom:1306.433280px;}
.ha{height:13.781250px;}
.h9{height:14.437500px;}
.h8{height:21.984375px;}
.h2{height:24.827813px;}
.hb{height:27.234375px;}
.h6{height:29.024063px;}
.h4{height:32.149687px;}
.h5{height:32.171250px;}
.h7{height:32.257500px;}
.h3{height:40.913438px;}
.h1{height:1346.400000px;}
.h0{height:1346.688000px;}
.w1{width:952.800000px;}
.w0{width:952.896000px;}
.x0{left:0.000000px;}
.xe{left:45.920000px;}
.x3{left:59.120000px;}
.x8{left:68.120000px;}
.x5{left:89.264000px;}
.x7{left:152.568704px;}
.x1{left:317.920000px;}
.x2{left:323.520000px;}
.xf{left:486.920000px;}
.x4{left:495.504512px;}
.x6{left:497.546624px;}
.xc{left:505.920000px;}
.x9{left:538.090560px;}
.xa{left:542.861440px;}
.xb{left:549.197440px;}
.xd{left:772.040000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.662400pt;}
.lsc{letter-spacing:-0.625600pt;}
.ls9{letter-spacing:-0.588800pt;}
.ls10{letter-spacing:-0.552000pt;}
.ls5{letter-spacing:-0.478400pt;}
.ls7{letter-spacing:-0.404800pt;}
.lsf{letter-spacing:-0.257600pt;}
.ls6{letter-spacing:-0.220800pt;}
.ls0{letter-spacing:-0.198800pt;}
.ls11{letter-spacing:-0.187200pt;}
.ls4{letter-spacing:-0.184000pt;}
.ls8{letter-spacing:-0.147200pt;}
.ls1d{letter-spacing:-0.134000pt;}
.ls14{letter-spacing:-0.132800pt;}
.ls17{letter-spacing:-0.123200pt;}
.ls1a{letter-spacing:-0.117600pt;}
.ls1c{letter-spacing:-0.080400pt;}
.ls3{letter-spacing:-0.073600pt;}
.ls19{letter-spacing:-0.067200pt;}
.ls13{letter-spacing:-0.066400pt;}
.ls1{letter-spacing:-0.046800pt;}
.ls18{letter-spacing:-0.033600pt;}
.ls2{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.026800pt;}
.ls1b{letter-spacing:0.053600pt;}
.lsb{letter-spacing:0.147200pt;}
.ls1e{letter-spacing:0.166000pt;}
.lsa{letter-spacing:0.184000pt;}
.ls12{letter-spacing:0.187200pt;}
.ls15{letter-spacing:0.199200pt;}
.lsd{letter-spacing:0.220800pt;}
.ws13{word-spacing:-1.361600pt;}
.ws5{word-spacing:-1.357200pt;}
.ws1e{word-spacing:-1.286400pt;}
.ws1c{word-spacing:-0.956800pt;}
.ws6{word-spacing:-0.936000pt;}
.ws29{word-spacing:-0.863200pt;}
.ws3{word-spacing:-0.561600pt;}
.ws1d{word-spacing:-0.365200pt;}
.ws11{word-spacing:-0.220800pt;}
.ws1b{word-spacing:-0.199200pt;}
.ws17{word-spacing:-0.187200pt;}
.wse{word-spacing:-0.184000pt;}
.ws21{word-spacing:-0.168000pt;}
.ws28{word-spacing:-0.166000pt;}
.wsf{word-spacing:-0.147200pt;}
.ws1{word-spacing:-0.140400pt;}
.ws20{word-spacing:-0.080400pt;}
.ws25{word-spacing:-0.053600pt;}
.ws4{word-spacing:0.000000pt;}
.ws18{word-spacing:0.033200pt;}
.ws22{word-spacing:0.033600pt;}
.ws2{word-spacing:0.046800pt;}
.ws19{word-spacing:0.066400pt;}
.ws23{word-spacing:0.067200pt;}
.ws7{word-spacing:0.073600pt;}
.ws26{word-spacing:0.080400pt;}
.ws24{word-spacing:0.117600pt;}
.ws1f{word-spacing:0.123200pt;}
.ws1a{word-spacing:0.132800pt;}
.ws27{word-spacing:0.134000pt;}
.wsc{word-spacing:0.147200pt;}
.ws8{word-spacing:0.184000pt;}
.ws16{word-spacing:0.187200pt;}
.wsa{word-spacing:0.220800pt;}
.ws14{word-spacing:0.257600pt;}
.ws0{word-spacing:0.312400pt;}
.wsb{word-spacing:0.404800pt;}
.ws9{word-spacing:0.478400pt;}
.ws15{word-spacing:0.552000pt;}
.wsd{word-spacing:0.588800pt;}
.ws10{word-spacing:0.625600pt;}
.ws12{word-spacing:0.662400pt;}
._2{margin-left:-0.842400pt;}
._0{width:0.979800pt;}
._1{width:2.240760pt;}
._25{width:7.375200pt;}
._13{width:9.177000pt;}
._3{width:11.700000pt;}
._5{width:13.225000pt;}
._f{width:14.232400pt;}
._10{width:15.331800pt;}
._e{width:16.541600pt;}
._d{width:17.884800pt;}
._c{width:19.333800pt;}
._8{width:20.313600pt;}
._7{width:21.468200pt;}
._14{width:23.147200pt;}
._15{width:24.021200pt;}
._19{width:25.465600pt;}
._1a{width:26.891600pt;}
._16{width:27.857600pt;}
._11{width:29.292800pt;}
._9{width:30.433600pt;}
._6{width:31.979200pt;}
._1b{width:33.819200pt;}
._a{width:35.696000pt;}
._b{width:36.689600pt;}
._1d{width:37.729200pt;}
._22{width:38.704400pt;}
._4{width:39.545600pt;}
._1e{width:41.804800pt;}
._1c{width:42.982400pt;}
._17{width:50.084800pt;}
._18{width:50.931200pt;}
._20{width:58.659200pt;}
._1f{width:60.168000pt;}
._21{width:61.216800pt;}
._24{width:66.746000pt;}
._23{width:67.753400pt;}
._12{width:71.934800pt;}
.fs6{font-size:16.800000pt;}
.fs5{font-size:17.600000pt;}
.fs4{font-size:26.800000pt;}
.fs0{font-size:28.400000pt;}
.fs3{font-size:33.200000pt;}
.fs2{font-size:36.800000pt;}
.fs1{font-size:46.800000pt;}
.y0{bottom:0.000000pt;}
.y61{bottom:29.700000pt;}
.y26{bottom:69.683840pt;}
.y62{bottom:79.693333pt;}
.y25{bottom:89.850240pt;}
.y63{bottom:99.300000pt;}
.y56{bottom:107.680000pt;}
.y60{bottom:108.273920pt;}
.y35{bottom:109.368960pt;}
.y24{bottom:110.163840pt;}
.y5f{bottom:126.680000pt;}
.y34{bottom:129.682560pt;}
.y33{bottom:149.848960pt;}
.y23{bottom:150.320000pt;}
.y32{bottom:170.162560pt;}
.y31{bottom:190.328960pt;}
.y22{bottom:190.626560pt;}
.y30{bottom:210.642560pt;}
.y21{bottom:210.792960pt;}
.y2f{bottom:230.808960pt;}
.y20{bottom:231.106560pt;}
.y2e{bottom:251.122560pt;}
.y1f{bottom:251.272960pt;}
.y1e{bottom:271.586560pt;}
.y2d{bottom:291.602560pt;}
.y1d{bottom:291.752960pt;}
.y2c{bottom:311.768960pt;}
.y1c{bottom:312.066560pt;}
.y5e{bottom:324.974800pt;}
.y5c{bottom:324.978480pt;}
.y5d{bottom:328.174800pt;}
.y2b{bottom:332.082560pt;}
.y1b{bottom:332.232960pt;}
.y5b{bottom:337.746000pt;}
.y2a{bottom:352.248960pt;}
.y1a{bottom:352.546560pt;}
.y4b{bottom:362.287947pt;}
.y29{bottom:372.562560pt;}
.y19{bottom:372.712960pt;}
.y4a{bottom:382.601547pt;}
.y28{bottom:392.728960pt;}
.y18{bottom:393.026560pt;}
.y49{bottom:402.767947pt;}
.y27{bottom:413.042560pt;}
.y17{bottom:413.192960pt;}
.y16{bottom:433.506560pt;}
.y48{bottom:440.686667pt;}
.y15{bottom:453.672960pt;}
.y38{bottom:472.704373pt;}
.y14{bottom:473.986560pt;}
.y47{bottom:481.002187pt;}
.y37{bottom:486.143733pt;}
.y13{bottom:494.152960pt;}
.y46{bottom:501.168587pt;}
.y12{bottom:514.466560pt;}
.y45{bottom:521.482187pt;}
.y11{bottom:534.632960pt;}
.y44{bottom:541.648587pt;}
.y10{bottom:554.946560pt;}
.y58{bottom:559.633600pt;}
.y5a{bottom:559.636267pt;}
.y43{bottom:561.962187pt;}
.y59{bottom:562.836267pt;}
.y57{bottom:573.676800pt;}
.yf{bottom:575.112960pt;}
.y42{bottom:582.128587pt;}
.ye{bottom:595.426560pt;}
.y41{bottom:602.442187pt;}
.yd{bottom:615.592960pt;}
.y40{bottom:622.608587pt;}
.y53{bottom:623.317707pt;}
.yc{bottom:635.906560pt;}
.y3f{bottom:642.922187pt;}
.y52{bottom:643.322187pt;}
.yb{bottom:656.072960pt;}
.y3e{bottom:663.088587pt;}
.y51{bottom:663.488587pt;}
.ya{bottom:676.386560pt;}
.y3d{bottom:683.402187pt;}
.y50{bottom:683.493067pt;}
.y9{bottom:696.552960pt;}
.y3c{bottom:703.568587pt;}
.y4f{bottom:703.659467pt;}
.y8{bottom:716.866560pt;}
.y4e{bottom:723.663947pt;}
.y3b{bottom:723.882187pt;}
.y7{bottom:737.032960pt;}
.y4d{bottom:743.668427pt;}
.y3a{bottom:744.048587pt;}
.y76{bottom:753.681920pt;}
.y4c{bottom:763.834827pt;}
.y6{bottom:773.200000pt;}
.y75{bottom:773.995520pt;}
.y39{bottom:784.366667pt;}
.y74{bottom:794.161920pt;}
.y73{bottom:814.475520pt;}
.y55{bottom:822.146667pt;}
.y72{bottom:834.641920pt;}
.y71{bottom:854.955520pt;}
.y36{bottom:862.860000pt;}
.y5{bottom:866.079547pt;}
.y6a{bottom:874.800000pt;}
.y70{bottom:875.121920pt;}
.y4{bottom:890.078587pt;}
.y69{bottom:895.113600pt;}
.y6f{bottom:895.435520pt;}
.y3{bottom:914.077627pt;}
.y68{bottom:915.280000pt;}
.y6e{bottom:915.601920pt;}
.y67{bottom:935.593600pt;}
.y6d{bottom:935.915520pt;}
.y2{bottom:938.076667pt;}
.y66{bottom:955.760000pt;}
.y6c{bottom:956.081920pt;}
.y1{bottom:971.926533pt;}
.y65{bottom:976.073600pt;}
.y64{bottom:996.240000pt;}
.y6b{bottom:996.400000pt;}
.y54{bottom:1088.661067pt;}
.y77{bottom:1088.694400pt;}
.ha{height:11.484375pt;}
.h9{height:12.031250pt;}
.h8{height:18.320312pt;}
.h2{height:20.689844pt;}
.hb{height:22.695312pt;}
.h6{height:24.186719pt;}
.h4{height:26.791406pt;}
.h5{height:26.809375pt;}
.h7{height:26.881250pt;}
.h3{height:34.094531pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.240000pt;}
.w1{width:794.000000pt;}
.w0{width:794.080000pt;}
.x0{left:0.000000pt;}
.xe{left:38.266667pt;}
.x3{left:49.266667pt;}
.x8{left:56.766667pt;}
.x5{left:74.386667pt;}
.x7{left:127.140587pt;}
.x1{left:264.933333pt;}
.x2{left:269.600000pt;}
.xf{left:405.766667pt;}
.x4{left:412.920427pt;}
.x6{left:414.622187pt;}
.xc{left:421.600000pt;}
.x9{left:448.408800pt;}
.xa{left:452.384533pt;}
.xb{left:457.664533pt;}
.xd{left:643.366667pt;}
}
